/* 
    Document   : style.css
    Created on : 29.9.2010, 14:07:11
    Author     : Ondra
    Description:
        Purpose of the stylesheet follows.
*/

@font-face {
	font-family: font;
	src: url('../fonts/gillsans.ttf');
}

body{
    background: #ccb999 url(../pic/pozadi6.jpg) no-repeat center top;
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 12px;
    color: #1a2026;
    /* text-shadow: 0px 1px 0px #d2d2d2; */
    padding: 0;
    margin: 0;
    line-height: 1.5em;
}

.hidden {
    visibility: hidden;
    /* border: blue 1px solid; */ 
}

#container {
    position: relative;
    width: 960px;
    height: 700px;

    margin: 10px auto auto auto;
    /* border: red 2px solid; */

    /* background: url('../pic/pozadi.jpg') bottom left no-repeat; */
}

#home {
    position: relative;
    width: 960px;
    height: 600px;

    margin: 0px auto auto auto;
    /* border: #000 2px solid; */

    background: url('../pic/kolaz_titulka.jpg') top left no-repeat;
}

#header {
    position: relative;
    height: 100px;
    /* border: blue 1px solid; */ 
}

#header_inside {
    position: relative;
    height: 75px;
    /* border-bottom: #ab8663 2px solid; */
}

#menu_top {
    float: right;
    margin: 60px 0px auto auto; 
    /* 	position: absolute;
    left: 430px;
    top: 45px;
    border-bottom: 1px dotted #000; */
}

#logo {
    float: left;
    margin: 60px auto auto 0px;
}


/* styl menu Subnav */
#nav {
    position: relative;
    left: 430px;
    top: 45px;
    margin: 0;
    padding: 10px 0 0 0;
    /* border-bottom: 1px dotted #000; */
}

#nav li {
    margin: 0 20px 0 0;
    padding: 0;
    display: inline;
    list-style-type: none;
}

#nav a {
    float: left;
    line-height: 14px;
    font-weight: bold;
    margin: 0 20px 4px 1px;
    text-decoration: none;
    color: #ab8663;
}

#nav a.current, #nav a:hover {
    border-bottom: 3px solid #666;
    padding-bottom: 1px;
    color: #666;
}
/* konec stylu menu Subnav */


/* styl menu hlavní nabídky */
#menu {
    position: relative;
    left: 750px;
    top: 0px;
    margin: 0;
    padding: 1px;
    /* border: 1px dotted #000; */
     line-height: 40px;
     font-size: 2em;
     color: #B39A7A;
}

#menu li {
    margin: 0;
    padding: 0;
    display: block;
    list-style-type: none;
}

#menu a {
    float: left;
    line-height: 14px;
    font-weight: bold;
    margin: 0 20px 4px 1px;
    text-decoration: none;
    color: #ab8663;
}

#menu a.current, #nav a:hover {
    border-bottom: 3px solid #666;
    padding-bottom: 1px;
    color: #666;
}
/* konec stylu menu Subnav */




#contentWrapper {
    position: relative;
    height: 600px;
    overflow: scroll;
    /* border: red 1px solid; */
}

#content {
    position: relative;
    height: 600px;
    width: 15684px;
    /* border: yellow 1px solid; */
}

/* Standardní sekce Biografie */
.section {
    position: relative;
    float: left;

    width: 960px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid;  */
}

/* Pokus o vložené sekce */
.section_1_2 {
    position: relative;
    float: left;

    width: 860px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid;  */
}

.section_2_2 {
    position: relative;
    float: left;

    width: 900px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid;  */
}



/* Nahrávky, bude široká */
.nahravky_section {
    position: relative;
    float: left;

    width: 4880px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid;  */
}

/* Galerie, bude taky široká */
.galerie_section {
    position: relative;
    float: left;

    width: 3900px;			/* problém se zobrazováním divu se šipkou při této šířce, 4100px je v pořádku, proč? */
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid;  */
}
.galerie_sloupecek {
    position: relative;
    float: left;

    width: 150px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid; */
}

.galerie_obrazek {
    position: relative;
    float: left;
    padding: 0px 1px 1px 0px;
}   
    
    
img.galerie_obrazek
{
	opacity:1;               /*Firefox & Chrome*/
	filter:alpha(opacity=100);   /* IE */

}

img.galerie_obrazek:hover
{
	opacity:0.5;               /*Firefox & Chrome*/
	filter:alpha(opacity=50);   /* IE */
}

    
    
.kurzy_section {
    position: relative;
    float: left;

    width: 960px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid;  */
}


.kontakt_section {
    position: relative;
    float: left;

    width: 960px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid;  */
}



/* container pro dva boxy pod sebou v archivu */
.bigbox {
    position: relative;
    float: left;
    width: 250px;
    height: 550px;

    padding: 0px 20px 0px 0px;
    margin: 0;
    text-align: center;
    /* border: red 1px solid; */
}

/* prostor pro jednotlivé položky v archivu */
.box {
    position: relative;
    float: left;
    width: 250px;
    height: 260px;

    padding: 0;
    margin: 0;
    /* border-right: #e1e1e8 2px solid; */
    /* border-bottom: #e1e1e8 2px solid; */

    /* border: green 1px solid; */ 
}

.tinybox {
    position: relative;
    float: left;
    width: 250px;
    height: 190px;

    padding: 0px;
    margin-bottom: 20px;
    /* border-right: #e1e1e8 2px solid; */
    /* border-bottom: #e1e1e8 2px solid; */
    background-color: #f1f1f1;
    /* border: green 1px solid; */
}

.titulni_obrazek {
    position: relative;
    float: left;
    padding: 0 1em 0 0;
}

.titulni_obrazek_nahravky {
    position: relative;
    float: left;
    padding: 0 20px 0 0;
}

/* Obrázek umístěný vlevo v textu */
.obrazek_l {
    position: relative;
    float: left;
    padding: 0em 1em 1em 0em;
}

/* Obrázek umístěný vpravo v textu */
.obrazek_r {
    position: relative;
    float: right;
    padding: 0em 0em 1em 1em;
}

#text_1 {
    position: absolute;

    left:475px;
    top:0px;
    
    width: 400px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid; */
}

#text_2 {
    position: absolute;

    left:80px;
    top:0px;
    
    width: 360px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid; */
}

#plakat_2 {
    position: absolute;

    left:515px;
    top:0px;

    width: 445px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: red 1px solid; */
}

#text_3 {
    position: absolute;

    left:485px;
    top:0px;
    
    width: 390px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: red 1px solid; */
}

#text_4 {
    position: absolute;

    left:470px;
    top:0px;
    
    width: 405px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: red 1px solid; */
}

#text_4_video {
    position: absolute;

    left:0px;
    top:0px;
    
    width: 400px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: red 1px solid; */
}

#text_5 {
    position: absolute;

    left:80px;
    top:260px;
    
    width: 400px;
    height: 360px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid; */
}

#plakat_5 {
    position: absolute;

    left:540px;
    top:0px;

    width: 445px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: red 1px solid; */
}


#text_kurzy {
    position: absolute;

    left:170px;
    top:190px;
    
    width: 330px;
    height: 250px;

    padding-left: 0px;
    padding-right: 10px;

    /* border: lightgreen 1px solid; */
}

#obrazek_kurzy {
    position: relative;
    float: right;
    padding: 0;
}

#sloupecek_kurzy {
    position: absolute;

    left:0px;
    top:0px;
    
    width: 150px;
    height: 600px;

    padding-left: 0px;
    padding-right: 0px;

    /* border: lightgreen 1px solid; */
}

#ramecek_kontakt_1 {
    position: absolute;

    left:10px;
    top:10px;
    
    width: 458px;
    height: 250px;

    padding-left: 0px;
    padding-right: 0px;

    background-color: #f5f5f5;
    border: lightgray 1px solid;
}

#text_kontakt_1 {
    margin: 140px 10px 10px 10px;		
    /* border: lightgreen 1px solid; */ 
}

#ramecek_kontakt_2 {
    position: absolute;

    left:490px;
    top:10px;
    
    width: 458px;
    height: 250px;

    padding-left: 0px;
    padding-right: 0px;
    
    background-color: #dbe9f3;
    border: lightgray 1px solid;
}

#text_kontakt_2 {
    margin: 120px 10px 10px 20px;
    text-align: right;
    /* border: lightgreen 1px solid; */ 
}

#ramecek_kontakt_3 {
    position: absolute;

    left:10px;
    top:570px;
    
    width: 938px;
    height: 20px;

    padding-left: 0px;
    padding-right: 0px;
    
    background-color: #e3d8c5;
    border: lightgray 1px solid;
}

#text_kontakt_3 {
    margin: 0;
    padding: 0;
    color: #666666;
    font-size: 10px;
    text-align: center;
    /* border: lightgreen 1px solid; */ 
}


.thumbnails_bottom {
    position: absolute;
    left:0px;
    top:480px;
}

img {
    border: 0;
}






a {
    color: #ab8663;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0px 1px 0px #e1e1e8;
}

a:visited {
    color: #ab8663;
    text-shadow: 0px 1px 0px #e1e1e8;
}

a:hover {
    color: #333333;
}

a img { border: none; }

h1 {
    font-size: 1.1em;
    text-shadow: 0px 1px 0px #e1e1e8;
    margin-bottom: 0.5em;
}

h2 {
    font-size: 1em;
    text-shadow: 0px 1px 0px #e1e1e8;
    margin-bottom: 0.5em;
}

p {
    text-align: justify;
}

.section p {
    text-indent: 2em;	
    margin-bottom: 30px;
}

.under_section p {
    text-align: justify;
    margin-bottom: 30px;
}

ol{
    padding: 0 0 0 20px;
    font-size: 11px;
    font-weight: normal;
    text-align: justify;
    vertical-align: middle;             
}

.mensi_pismo{
    font-size: 0.9em;
    font-weight: normal;
    vertical-align: middle;             
}

.mensi_pismo a {
    /* margin-top: -3px; */
}

.audio {
    display: inline-block;
    height: 16px;
    width: 16px;
    background-image: url('../images/control_play.png');
    vertical-align: middle;
}

.icon {
    display: inline-block;
    vertical-align: middle;
}

.current {
    font-size: 100%;
    text-decoration: underline;
}

form label {
    display: inline-block;
    width: 200px;
}

form input[type=text], form textarea {
    font: 14px Verdana, Arial, Helvetica, sans-serif;
    width: 250px;
    margin-bottom: 3px;
    border: 1px solid #0000FF;
}

form input[type=submit] {
    font: 14px Verdana, Arial, Helvetica, sans-serif;
    border: 1px solid #0000FF;
    padding: 3px;
    width: 250px;
    margin-left: 120px;

}

form .required {
    font-weight: bold;
}

form .error_field {
    background-color: red;
}

form span {
    display: inline-block;
}
